
Foreman - Bug #1434

Status page is broken

01/06/2012 08:34 AM - Florian Koch

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: API   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

the http://fooreman.example.org/status site is broken

Started GET "/status" for x.x.x.x at Fri Jan 06 14:24:39 +0100 2012

ActionController::RoutingError (No route matches "/status"):

Associated revisions

Revision 6187c1c4 - 01/08/2012 09:36 AM - Ohad Levy

fixes #1434 - Status page is broken

History

#1 - 01/08/2012 09:41 AM - Ohad Levy

- Category set to API

#2 - 01/08/2012 11:48 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 6187c1c4e01fb1acf2d57ba96fb4381510af7e19.
